[General Settings]
Last Config Path=inis
Last Config Name=LilyPad.lily
Force Cursor Hide=0
Close Hacks=0
Background=0
GS Thread Updates=1
Escape Fullscreen Hack=0
Disable Screen Saver=0
GH2=0
Mouse Unfocus=0
Pad1 Disable=0
Pad2 Disable=0
Axis Buttons=0
Logging=0
Keyboard Mode=2
Mouse Mode=0
DirectInput Game Devices=1
XInput=1
Multiple Bindings=0
[Pad1]
Guitar=0
Auto Analog=0
[Pad2]
Guitar=0
Auto Analog=0
[Device 0]
Display Name=Ignore Keyboard
Instance ID=Ignore Keyboard
API=6
Type=1
[Device 1]
Display Name=WM Keyboard
Instance ID=WM Keyboard
API=2
Type=1
Binding 0=0x0004000D, 0, 19, 65536, 0
Binding 1=0x00040025, 0, 35, 65536, 0
Binding 2=0x00040026, 0, 32, 65536, 0
Binding 3=0x00040027, 0, 33, 65536, 0
Binding 4=0x00040028, 0, 34, 65536, 0
Binding 5=0x00040041, 0, 26, 65536, 0
Binding 6=0x00040043, 0, 31, 65536, 0
Binding 7=0x00040051, 0, 24, 65536, 0
Binding 8=0x00040053, 0, 25, 65536, 0
Binding 9=0x00040056, 0, 29, 65536, 0
Binding 10=0x00040057, 0, 27, 65536, 0
Binding 11=0x00040058, 0, 28, 65536, 0
Binding 12=0x0004005A, 0, 30, 65536, 0
Binding 13=0x00040062, 0, 38, 65536, 0
Binding 14=0x00040064, 0, 39, 65536, 0
Binding 15=0x00040066, 0, 37, 65536, 0
Binding 16=0x00040068, 0, 36, 65536, 0
Binding 17=0x000400A1, 0, 16, 65536, 0
[Device 2]
Display Name=WM Mouse
Instance ID=WM Mouse
API=2
Type=2
[Device 3]
Display Name=Raw KB: Terminal Server Keyboard Driver
Instance ID=\\?\Root#RDP_KBD#0000#{884b96c3-56ef-11d1-bc8c-00a0c91405dd}
API=3
Type=1
[Device 4]
Display Name=Raw KB: Standard PS/2 Keyboard
Instance ID=\\?\ACPI#PNP0303#4&18018e29&0#{884b96c3-56ef-11d1-bc8c-00a0c91405dd}
API=3
Type=1
[Device 5]
Display Name=Raw MS: Terminal Server Mouse Driver
Instance ID=\\?\Root#RDP_MOU#0000#{378de44c-56ef-11d1-bc8c-00a0c91405dd}
Product ID=\\?\Root\RDP_MOU
API=3
Type=2
[Device 6]
Display Name=Raw MS: HID-compliant mouse
Instance ID=\\?\HID#VID_04FC&PID_0003#6&1b169b3e&0&0000#{378de44c-56ef-11d1-bc8c-00a0c91405dd}
Product ID=\\?\HID\VID_04FC&PID_0003
API=3
Type=2
[Device 7]
Display Name=Raw MS: PS/2 Compatible Mouse
Instance ID=\\?\ACPI#PNP0F13#4&18018e29&0#{378de44c-56ef-11d1-bc8c-00a0c91405dd}
Product ID=\\?\ACPI\PNP0F13
API=3
Type=2
[Device 8]
Display Name=Simulated Keyboard
Instance ID=Simulated Keyboard
API=3
Type=1
[Device 9]
Display Name=Simulated Mouse
Instance ID=Simulated Mouse
API=3
Type=2
[Device 10]
Display Name=DX Souris
Instance ID=6F1D2B60-D5A0-11CF-BFC7-444553540000
Product ID=6F1D2B60-D5A0-11CF-BFC7-444553540000
API=1
Type=2
[Device 11]
Display Name=DX Clavier
Instance ID=6F1D2B61-D5A0-11CF-BFC7-444553540000
Product ID=6F1D2B61-D5A0-11CF-BFC7-444553540000
API=1
Type=1
